Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 615510 - =media-video/ffmpeg-3.3 rekeyword request
Summary: =media-video/ffmpeg-3.3 rekeyword request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Keywording (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: media-video herd
URL:
Whiteboard:
Keywords: KEYWORDREQ
Depends on: 574786
Blocks:
  Show dependency tree
 
Reported: 2017-04-14 07:15 UTC by Alexis Ballier
Modified: 2019-09-14 05:44 UTC (History)
1 user (show)

See Also:
Package list:
media-video/ffmpeg-3.3.4 sci-libs/netcdf-4.4.1.1 sci-libs/hdf5-1.10.5 net-libs/zeromq-4.3.2 net-libs/openpgm-5.2.122
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexis Ballier gentoo-dev 2017-04-14 07:15:58 UTC
new deps
Comment 1 Jeroen Roovers gentoo-dev 2017-04-18 06:59:43 UTC
(In reply to Alexis Ballier from comment #0)
> new deps

Like what?
Comment 2 Alexis Ballier gentoo-dev 2017-04-18 09:48:57 UTC
like i was waiting for the bot to give me the list...
Comment 3 Jeroen Roovers gentoo-dev 2017-04-18 12:36:59 UTC
Marked ~hppa.
Comment 4 Michael Palimaka (kensington) gentoo-dev 2017-04-19 13:02:37 UTC
The bot broke because a certain person insists on continually on populating the package field with garbage on some other bugs. I have temporarily worked around this by blacklisting their bugs from the bot.
Comment 5 Stabilization helper bot gentoo-dev 2017-04-19 13:09:51 UTC
An automated check of this bug failed - the following atoms are unknown:

sci-libs/hdf5
sci-libs/netcdf

Please verify the atom list.
Comment 6 Stabilization helper bot gentoo-dev 2017-04-19 14:01:44 UTC
An automated check of this bug failed - repoman reported dependency errors (34 lines truncated): 

> dependency.bad media-video/ffmpeg/ffmpeg-3.3.ebuild: DEPEND: ~alpha(default/linux/alpha/13.0) ['>=net-libs/zeromq-4.1.6']
> dependency.bad media-video/ffmpeg/ffmpeg-3.3.ebuild: RDEPEND: ~alpha(default/linux/alpha/13.0) ['>=net-libs/zeromq-4.1.6']
> dependency.bad media-video/ffmpeg/ffmpeg-3.3.ebuild: DEPEND: ~alpha(default/linux/alpha/13.0/desktop) ['>=net-libs/zeromq-4.1.6']
> dependency.bad sci-libs/netcdf/netcdf-4.4.1.1.ebuild: DEPEND: ~alpha(default/linux/alpha/13.0) ['sci-libs/hdf:0=']
> dependency.bad sci-libs/netcdf/netcdf-4.4.1.1.ebuild: RDEPEND: ~alpha(default/linux/alpha/13.0) ['sci-libs/hdf:0=']
> dependency.bad sci-libs/netcdf/netcdf-4.4.1.1.ebuild: DEPEND: ~alpha(default/linux/alpha/13.0/desktop) ['sci-libs/hdf:0=']
Comment 7 Stabilization helper bot gentoo-dev 2017-04-19 15:01:24 UTC
An automated check of this bug failed - repoman reported dependency errors (24 lines truncated): 

> dependency.bad media-video/ffmpeg/ffmpeg-3.3.ebuild: DEPEND: ~sparc(default/linux/sparc/13.0) ['>=sci-libs/netcdf-4.3.2-r1[hdf5]']
> dependency.bad media-video/ffmpeg/ffmpeg-3.3.ebuild: RDEPEND: ~sparc(default/linux/sparc/13.0) ['>=sci-libs/netcdf-4.3.2-r1[hdf5]']
> dependency.bad media-video/ffmpeg/ffmpeg-3.3.ebuild: DEPEND: ~sparc(default/linux/sparc/13.0/desktop) ['>=sci-libs/netcdf-4.3.2-r1[hdf5]']
> dependency.bad net-libs/zeromq/zeromq-4.2.2.ebuild: DEPEND: ~alpha(default/linux/alpha/13.0) ['sys-libs/libunwind', '=net-libs/openpgm-5.2.122']
> dependency.bad net-libs/zeromq/zeromq-4.2.2.ebuild: RDEPEND: ~alpha(default/linux/alpha/13.0) ['sys-libs/libunwind', '=net-libs/openpgm-5.2.122']
> dependency.bad net-libs/zeromq/zeromq-4.2.2.ebuild: DEPEND: ~alpha(default/linux/alpha/13.0/desktop) ['sys-libs/libunwind', '=net-libs/openpgm-5.2.122']
Comment 8 Stabilization helper bot gentoo-dev 2017-06-11 11:02:14 UTC
An automated check of this bug failed - repoman reported dependency errors (34 lines truncated): 

> dependency.bad net-libs/zeromq/zeromq-4.2.2.ebuild: DEPEND: ~alpha(default/linux/alpha/13.0) ['sys-libs/libunwind', '=net-libs/openpgm-5.2.122']
> dependency.bad net-libs/zeromq/zeromq-4.2.2.ebuild: RDEPEND: ~alpha(default/linux/alpha/13.0) ['sys-libs/libunwind', '=net-libs/openpgm-5.2.122']
> dependency.bad net-libs/zeromq/zeromq-4.2.2.ebuild: DEPEND: ~alpha(default/linux/alpha/13.0/desktop) ['sys-libs/libunwind', '=net-libs/openpgm-5.2.122']
> dependency.bad media-video/ffmpeg/ffmpeg-3.2.4.ebuild: DEPEND: ~sparc(default/linux/sparc/13.0) ['media-libs/zimg[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?]']
> dependency.bad media-video/ffmpeg/ffmpeg-3.2.4.ebuild: RDEPEND: ~sparc(default/linux/sparc/13.0) ['media-libs/zimg[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?]']
> dependency.bad media-video/ffmpeg/ffmpeg-3.2.4.ebuild: DEPEND: ~sparc(default/linux/sparc/13.0/desktop) ['media-libs/zimg[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?]']
Comment 9 Stabilization helper bot gentoo-dev 2017-07-12 09:02:43 UTC
An automated check of this bug failed - the following atom is unknown:

media-video/ffmpeg-3.3

Please verify the atom list.
Comment 10 Stabilization helper bot gentoo-dev 2017-07-12 21:01:26 UTC
An automated check of this bug failed - repoman reported dependency errors (34 lines truncated): 

> dependency.bad media-video/ffmpeg/ffmpeg-3.2.4.ebuild: DEPEND: ~sparc(default/linux/sparc/13.0) ['media-libs/zimg[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?]']
> dependency.bad media-video/ffmpeg/ffmpeg-3.2.4.ebuild: RDEPEND: ~sparc(default/linux/sparc/13.0) ['media-libs/zimg[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?]']
> dependency.bad media-video/ffmpeg/ffmpeg-3.2.4.ebuild: DEPEND: ~sparc(default/linux/sparc/13.0/desktop) ['media-libs/zimg[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?]']
> dependency.bad net-libs/zeromq/zeromq-4.2.2.ebuild: DEPEND: ~alpha(default/linux/alpha/13.0) ['sys-libs/libunwind', '=net-libs/openpgm-5.2.122']
> dependency.bad net-libs/zeromq/zeromq-4.2.2.ebuild: RDEPEND: ~alpha(default/linux/alpha/13.0) ['sys-libs/libunwind', '=net-libs/openpgm-5.2.122']
> dependency.bad net-libs/zeromq/zeromq-4.2.2.ebuild: DEPEND: ~alpha(default/linux/alpha/13.0/desktop) ['sys-libs/libunwind', '=net-libs/openpgm-5.2.122']
Comment 11 Stabilization helper bot gentoo-dev 2017-07-15 11:01:12 UTC
An automated check of this bug failed - repoman reported dependency errors (34 lines truncated): 

> dependency.bad media-video/ffmpeg/ffmpeg-3.2.4.ebuild: DEPEND: ~sparc(default/linux/sparc/13.0) ['media-libs/zimg[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?]']
> dependency.bad media-video/ffmpeg/ffmpeg-3.2.4.ebuild: RDEPEND: ~sparc(default/linux/sparc/13.0) ['media-libs/zimg[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?]']
> dependency.bad media-video/ffmpeg/ffmpeg-3.2.4.ebuild: DEPEND: ~sparc(default/linux/sparc/13.0/desktop) ['media-libs/zimg[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?]']
> dependency.bad net-libs/zeromq/zeromq-4.2.2.ebuild: DEPEND: ~alpha(default/linux/alpha/13.0) ['sys-libs/libunwind', '=net-libs/openpgm-5.2.122']
> dependency.bad net-libs/zeromq/zeromq-4.2.2.ebuild: RDEPEND: ~alpha(default/linux/alpha/13.0) ['sys-libs/libunwind', '=net-libs/openpgm-5.2.122']
> dependency.bad net-libs/zeromq/zeromq-4.2.2.ebuild: DEPEND: ~alpha(default/linux/alpha/13.0/desktop) ['sys-libs/libunwind', '=net-libs/openpgm-5.2.122']
Comment 12 Sergei Trofimovich gentoo-dev 2017-07-15 11:31:26 UTC
ia64 keyworded. crashes a few tests but that can be sorted separately.
Comment 13 Stabilization helper bot gentoo-dev 2017-07-15 12:01:10 UTC
An automated check of this bug failed - repoman reported dependency errors (34 lines truncated): 

> dependency.bad media-video/ffmpeg/ffmpeg-3.2.4.ebuild: DEPEND: ~sparc(default/linux/sparc/13.0) ['media-libs/zimg[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?]']
> dependency.bad media-video/ffmpeg/ffmpeg-3.2.4.ebuild: RDEPEND: ~sparc(default/linux/sparc/13.0) ['media-libs/zimg[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?]']
> dependency.bad media-video/ffmpeg/ffmpeg-3.2.4.ebuild: DEPEND: ~sparc(default/linux/sparc/13.0/desktop) ['media-libs/zimg[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?]']
> dependency.bad net-libs/zeromq/zeromq-4.2.2.ebuild: DEPEND: ~alpha(default/linux/alpha/13.0) ['sys-libs/libunwind', '=net-libs/openpgm-5.2.122']
> dependency.bad net-libs/zeromq/zeromq-4.2.2.ebuild: RDEPEND: ~alpha(default/linux/alpha/13.0) ['sys-libs/libunwind', '=net-libs/openpgm-5.2.122']
> dependency.bad net-libs/zeromq/zeromq-4.2.2.ebuild: DEPEND: ~alpha(default/linux/alpha/13.0/desktop) ['sys-libs/libunwind', '=net-libs/openpgm-5.2.122']
Comment 14 Stabilization helper bot gentoo-dev 2017-08-26 14:01:51 UTC
An automated check of this bug failed - repoman reported dependency errors (24 lines truncated): 

> dependency.bad media-video/ffmpeg/ffmpeg-3.3.3.ebuild: DEPEND: ~sparc(default/linux/sparc/13.0) ['>=sci-libs/netcdf-4.3.2-r1[hdf5]']
> dependency.bad media-video/ffmpeg/ffmpeg-3.3.3.ebuild: RDEPEND: ~sparc(default/linux/sparc/13.0) ['>=sci-libs/netcdf-4.3.2-r1[hdf5]']
> dependency.bad media-video/ffmpeg/ffmpeg-3.3.3.ebuild: DEPEND: ~sparc(default/linux/sparc/13.0/desktop) ['>=sci-libs/netcdf-4.3.2-r1[hdf5]']
> dependency.bad net-libs/zeromq/zeromq-4.2.2-r2.ebuild: DEPEND: ~alpha(default/linux/alpha/13.0) ['=net-libs/openpgm-5.2.122']
> dependency.bad net-libs/zeromq/zeromq-4.2.2-r2.ebuild: RDEPEND: ~alpha(default/linux/alpha/13.0) ['=net-libs/openpgm-5.2.122']
> dependency.bad net-libs/zeromq/zeromq-4.2.2-r2.ebuild: DEPEND: ~alpha(default/linux/alpha/13.0/desktop) ['=net-libs/openpgm-5.2.122']
Comment 15 Stabilization helper bot gentoo-dev 2017-08-26 15:01:19 UTC
An automated check of this bug failed - repoman reported dependency errors (7 lines truncated): 

> dependency.bad media-video/ffmpeg/ffmpeg-3.3.3.ebuild: DEPEND: ~sparc(default/linux/sparc/13.0) ['>=sci-libs/netcdf-4.3.2-r1[hdf5]']
> dependency.bad media-video/ffmpeg/ffmpeg-3.3.3.ebuild: RDEPEND: ~sparc(default/linux/sparc/13.0) ['>=sci-libs/netcdf-4.3.2-r1[hdf5]']
> dependency.bad media-video/ffmpeg/ffmpeg-3.3.3.ebuild: DEPEND: ~sparc(default/linux/sparc/13.0/desktop) ['>=sci-libs/netcdf-4.3.2-r1[hdf5]']
Comment 16 Stabilization helper bot gentoo-dev 2017-09-13 12:09:55 UTC
An automated check of this bug succeeded - the previous repoman errors are now resolved.
Comment 17 Stabilization helper bot gentoo-dev 2018-01-13 21:00:46 UTC
An automated check of this bug failed - the following atom is unknown:

media-video/ffmpeg-3.3.3

Please verify the atom list.
Comment 18 Stabilization helper bot gentoo-dev 2018-08-29 21:00:28 UTC
An automated check of this bug failed - the following atoms are unknown:

media-video/ffmpeg-3.3.3
media-libs/zimg-2.5.1
sys-libs/libunwind-1.2.1

Please verify the atom list.
Comment 19 Stabilization helper bot gentoo-dev 2018-09-08 09:01:20 UTC
An automated check of this bug succeeded - the previous repoman errors are now resolved.
Comment 20 Matt Turner gentoo-dev 2018-12-23 03:24:55 UTC
I keyworded 4.1 in bug 653676 on alpha, so I think we'll skip this.
Comment 21 Rolf Eike Beer 2019-02-04 22:24:49 UTC
Remove things masked on sparc because they are horribly broken.
Comment 22 Matt Turner gentoo-dev 2019-09-14 05:44:58 UTC
sparc has keywords on ffmpeg-4